Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Simon Stelling <blubb@g.o>
Subject: Re: Cannot emerge gcc-3.4.5
Date: Mon, 10 Apr 2006 16:11:56 +0200
Stanislaw Jesmanowicz wrote:
> What if I wanted to run strict AMD64 executables only ?

You'd have to use the 2006.0/no-multilib profile.

-- 
Kind Regards,

Simon Stelling
Gentoo/AMD64 Developer
-- 
gentoo-amd64@g.o mailing list


References:
Re: Cannot emerge gcc-3.4.5
-- Stanislaw Jesmanowicz
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Cannot emerge gcc-3.4.5
Next by thread:
Re: Cannot emerge gcc-3.4.5
Previous by date:
Re: Cannot emerge gcc-3.4.5
Next by date:
Re: Cannot emerge gcc-3.4.5


Updated Jun 17, 2009

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.